algorithm: MLP
criterion: Calibration
criterion_final: 0.9856579899787903
dataset: Caco-2
hparams:
  lr: 0.0974223622037157
  mlp_depth: 3
  mlp_width: 512
  weight_decay: 0.0001
representation: WHIM
seed: 5
test_calibration_Spearman_0: 0.9993698596954346
test_calibration_Spearman_1: 0.9979013800621033
test_calibration_Spearman_2: 0.998866856098175
test_calibration_Spearman_final: 0.9993698596954346
test_extra_mae_0: 69.71424102783203
test_extra_mae_1: 32.81827926635742
test_extra_mae_2: 48.94322204589844
test_extra_mae_final: 69.71424102783203
test_extra_pearson_0: -0.36859947443008423
test_extra_pearson_1: 0.36438611149787903
test_extra_pearson_2: -0.36782053112983704
test_extra_pearson_final: -0.36859947443008423
test_extra_r2_0: -10955.341796875
test_extra_r2_1: -2214.822265625
test_extra_r2_2: -5034.12841796875
test_extra_r2_final: -10955.341796875
test_extra_spearman_0: -0.31092312932014465
test_extra_spearman_1: 0.3116552233695984
test_extra_spearman_2: -0.3112833499908447
test_extra_spearman_final: -0.31092312932014465
test_performance_MAE_0: 69.71424102783203
test_performance_MAE_1: 32.81827926635742
test_performance_MAE_2: 48.94322204589844
test_performance_MAE_final: 69.71424102783203
train_val_split: Perimeter
trial_seed: 57648
val_calibration_Spearman_0: 0.9941468834877014
val_calibration_Spearman_1: 0.9770152568817139
val_calibration_Spearman_2: 0.9858118295669556
val_calibration_Spearman_final: 0.9941468834877014
val_extra_mae_0: 43.7823600769043
val_extra_mae_1: 20.95958137512207
val_extra_mae_2: 26.133808135986328
val_extra_mae_final: 43.7823600769043
val_extra_pearson_0: -0.20764736831188202
val_extra_pearson_1: 0.18755821883678436
val_extra_pearson_2: -0.09754016250371933
val_extra_pearson_final: -0.20764736831188202
val_extra_r2_0: -13916.5732421875
val_extra_r2_1: -2382.712158203125
val_extra_r2_2: -4869.3642578125
val_extra_r2_final: -13916.5732421875
val_extra_spearman_0: -0.24898098409175873
val_extra_spearman_1: 0.2170179784297943
val_extra_spearman_2: -0.19431863725185394
val_extra_spearman_final: -0.24898098409175873
val_performance_MAE_0: 43.7823600769043
val_performance_MAE_1: 20.95958137512207
val_performance_MAE_2: 26.133808135986328
val_performance_MAE_final: 43.7823600769043
